Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 02:01:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear customer services,

Reference to my call I want to confirm that I will not be able
To receive my order in date 9th FEB because I have been infected with 
Corona virus.

I hope to make rescheduling for the delivery.

Regards 

Sent from my iPhone

> On Feb 2, 2021, at 19:53, Babyshop <[email-masked]> wrote:
> 
> 
> Your order number is 9632837390
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Raed mahameed, thanks for shopping with us. 
> For your reference, your order number is 9632837390 Expect delivery by 04/02/2021.
> Order shipping to
> Raed mahameed
> mahammed
> mahameed1
> nawras supermarket
> Fujairah 
> Mobile: +971 556585667
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors 3 in 1 Madison Wooden Baby Crib
> Color: White
> Quantity: 2
> AED 1,078
> Your BabyShop product should arrive on 09th February 2021 between 18:00 - 20:00 hours. 
> Subtotal:	AED 1,078
> Savings:	- AED 827.8
> Furniture & Large Items Shipping: 
> FREE
> 
> COD Charges:	AED 10
> Total	AED 980.2 				            
> Your order could earn you 92 Shukrans.
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2076940